Bug 60420 - aboot.conf entries with 'console=tty'
aboot.conf entries with 'console=tty'
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Beth Uptagrafft
Depends On:
  Show dependency treegraph
Reported: 2002-02-27 11:52 EST by Jeff Wiedemeier
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-27 15:45:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Wiedemeier 2002-02-27 11:52:39 EST
Description of Problem:

The installation creates an aboot.conf on the drive with entries containing
'console=tty' -- not just tty0 or ttyS0. The cases where this occurs are cases
where in the past console was not explicitly specified. (for example boot option 0)

Version-Release number of selected component (if applicable):

7.2 rc (0222.1 iso)

How Reproducible:


Steps to Reproduce:
1. install 
2. look at /boot/etc/aboot.conf, option 0 

Actual Results:

option 0 contains 'console=tty'

Expected Results:

either unspecified console in option 0 or 'console=tty0'

Additional Information:
Since /dev/tty is a pseudo-device meaning the current tty, setting console to
'tty' seems like an odd thing to do - was tty0 intended?
Comment 1 Phil Copeland 2002-02-27 15:03:39 EST
should be tty0, typo on my part. Fixed in anaconda for next release
appologies. On the bright side it works...

Comment 2 Beth Uptagrafft 2002-04-03 17:00:07 EST
Fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.